/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 50%; 
		left: 50%;
		margin: -50px 0 0 -300px;
		width: 509px;
		background: #fff;
		color:#f45649;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-size: 24px;
			}
			
	.reveal-modal-impressum {
		visibility: hidden;
		top: 50%; 
		left: 50%;
		margin: -200px 0 0 -370px;
		width: 700px;
		background: #fff;
		color:#878686;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		font-size: 18px;
			}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-weight:400;
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #f45649;
		cursor: pointer;
		} 
	
	.reveal-h1 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		font-size: 50px;
		color: #f45649;
		padding: 0;
	}
	
	.reveal-h1-impressum {
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		font-size: 50px;
		color: #878686;
		padding: 0;
	}
	
@media only screen and (max-width: 900px) {

.reveal-modal {
		margin: -50px 0 0 -179px;
		width: 280px;
}

	.reveal-modal-impressum {
		margin: -200px 0 0 -179px;
		width: 280px;
			}

}
